input[type='text'], input[type='password'], select, textarea{
    *width: 62% !important;
    *padding: 1% !important;
}

.span75{*margin-left: 1.5%;}
.span50{*margin-left: 1.5%;}
.span25{*margin-left: 1.5%;}

.span66{*margin-left: 1.5%;}
.span33{*margin-left: 1.5%;}

h1{*padding-bottom:20px;}

#busqueda input{
    *width: 153px;
}

#ctn, #pie, .caja, #tabProductos, #tabServicios, #tabApropos{
    *padding: 20px 2%;
    *width: 96%;
}
#barraNav{
    *z-index: 10000;
}
#tabProductos, #tabServicios, #tabApropos{
    *left:0;
    *top:0;
}

#nwsltrPort{
    *padding: 10px 1%;
    *width: 98%;
}

#nwsltrPort input[type=text]{
    *width: 98%;
}

#busq_pr input[type=text]{*padding:6px;}

#fotos_prod .img_p{*float: left;}

.prod_list li {*height: 300px;}

/*listados genericos*/

.listado{
    *display: block !important;
    *width: 100% !important;
    *float: left !important;
}

.listado div{
    *display: inline !important;
    *padding: 0.5% !important;
    *width: 19% !important;
    *float: left !important;
    *line-height: 1em !important;
    *border-bottom: 0 !important;
}

.listado .linea{
    *display: block !important;
    *width: 100% !important;
    *float: left !important;
    *border-bottom: 1px solid #fff !important;
} 

.listado .total{
    *display: block !important;
    *width: 100% !important;
    *float: left !important;
}

.listado .qty{
    *width:60px;
}
